Tournament:
  name: Northern Ohio Regional Tournament
  short name: Northern Ohio Regional
  location: Baldwin Wallace University
  state: OH
  level: Regionals
  division: C
  year: 2024
  medals: 5
  trophies: 5
  bids: 4
  start date: 2024-03-02
  end date: 2024-03-02
  awards date: 2024-03-02
Events:
  - name: Air Trajectory
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Codebusters
  - name: Detector Building
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Experimental Design
  - name: Fermi Questions
  - name: Flight
  - name: Forensics
  - name: Forestry
  - name: Fossils
  - name: Geologic Mapping
  - name: Microbe Mission
  - name: Optics
  - name: Robot Tour
  - name: Scrambler
  - name: Tower
  - name: Wind Power
  - name: Write It Do It
Teams:
  - number: 32
    school: Westlake High School
    suffix: Green
    city: Westlake
    state: OH
  - number: 28
    school: Saint Ignatius High School
    suffix: Blue
    city: Cleveland
    state: OH
  - number: 26
    school: Saint Edward High School
    city: Lakewood
    state: OH
  - number: 25
    school: Rocky River High School
    city: Rocky River
    state: OH
  - number: 20
    school: North Royalton High School
    suffix: A
    city: North Royalton
    state: OH
  - number: 33
    school: Westlake High School
    suffix: White
    city: Westlake
    state: OH
  - number: 16
    school: Medina High School
    city: Medina
    state: OH
  - number: 21
    school: North Royalton High School
    suffix: B
    city: North Royalton
    state: OH
  - number: 9
    school: Fairview High School
    city: Fairview Park
    state: OH
  - number: 19
    school: Normandy High School
    city: Cleveland
    state: OH
  - number: 29
    school: Saint Ignatius High School
    suffix: Gold
    city: Cleveland
    state: OH
Placings:
  - team: 32
    event: Air Trajectory
    place: 2
  - team: 32
    event: Anatomy and Physiology
    place: 1
  - team: 32
    event: Astronomy
    place: 2
  - team: 32
    event: Chemistry Lab
    place: 3
  - team: 32
    event: Codebusters
    place: 1
  - team: 32
    event: Detector Building
    place: 1
  - team: 32
    event: Disease Detectives
    place: 1
  - team: 32
    event: Dynamic Planet
    place: 1
  - team: 32
    event: Ecology
    place: 2
  - team: 32
    event: Experimental Design
    place: 2
  - team: 32
    event: Fermi Questions
    place: 5
  - team: 32
    event: Flight
    place: 7
  - team: 32
    event: Forensics
    place: 5
  - team: 32
    event: Forestry
    place: 2
  - team: 32
    event: Fossils
    place: 4
  - team: 32
    event: Geologic Mapping
    place: 1
  - team: 32
    event: Microbe Mission
    place: 1
  - team: 32
    event: Optics
    place: 1
  - team: 32
    event: Robot Tour
    place: 1
  - team: 32
    event: Scrambler
    place: 1
  - team: 32
    event: Tower
    place: 2
  - team: 32
    event: Wind Power
    place: 1
  - team: 32
    event: Write It Do It
    place: 9
  - team: 28
    event: Air Trajectory
    place: 5
  - team: 28
    event: Anatomy and Physiology
    place: 6
  - team: 28
    event: Astronomy
    place: 1
  - team: 28
    event: Chemistry Lab
    place: 1
  - team: 28
    event: Codebusters
    place: 2
  - team: 28
    event: Detector Building
    place: 4
  - team: 28
    event: Disease Detectives
    place: 2
  - team: 28
    event: Dynamic Planet
    place: 2
  - team: 28
    event: Ecology
    place: 5
  - team: 28
    event: Experimental Design
    place: 4
  - team: 28
    event: Fermi Questions
    place: 3
  - team: 28
    event: Flight
    place: 2
  - team: 28
    event: Forensics
    place: 1
  - team: 28
    event: Forestry
    place: 1
  - team: 28
    event: Fossils
    place: 1
  - team: 28
    event: Geologic Mapping
    place: 3
  - team: 28
    event: Microbe Mission
    place: 4
  - team: 28
    event: Optics
    place: 4
  - team: 28
    event: Robot Tour
    place: 2
  - team: 28
    event: Scrambler
    place: 4
  - team: 28
    event: Tower
    place: 1
  - team: 28
    event: Wind Power
    place: 3
  - team: 28
    event: Write It Do It
    place: 7
  - team: 26
    event: Air Trajectory
    place: 6
  - team: 26
    event: Anatomy and Physiology
    place: 2
  - team: 26
    event: Astronomy
    place: 4
  - team: 26
    event: Chemistry Lab
    place: 6
  - team: 26
    event: Codebusters
    place: 4
  - team: 26
    event: Detector Building
    place: 3
  - team: 26
    event: Disease Detectives
    place: 4
  - team: 26
    event: Dynamic Planet
    place: 3
  - team: 26
    event: Ecology
    place: 1
  - team: 26
    event: Experimental Design
    place: 7
  - team: 26
    event: Fermi Questions
    place: 4
  - team: 26
    event: Flight
    place: 4
  - team: 26
    event: Forensics
    place: 3
  - team: 26
    event: Forestry
    place: 4
  - team: 26
    event: Fossils
    place: 7
  - team: 26
    event: Geologic Mapping
    place: 2
  - team: 26
    event: Microbe Mission
    place: 2
  - team: 26
    event: Optics
    place: 3
  - team: 26
    event: Robot Tour
    place: 7
  - team: 26
    event: Scrambler
    place: 2
  - team: 26
    event: Tower
    place: 3
  - team: 26
    event: Wind Power
    place: 4
  - team: 26
    event: Write It Do It
    place: 8
  - team: 25
    event: Air Trajectory
    place: 1
  - team: 25
    event: Anatomy and Physiology
    place: 4
  - team: 25
    event: Astronomy
    place: 5
  - team: 25
    event: Chemistry Lab
    place: 5
  - team: 25
    event: Codebusters
    place: 5
  - team: 25
    event: Detector Building
    place: 6
  - team: 25
    event: Disease Detectives
    place: 5
  - team: 25
    event: Dynamic Planet
    place: 10
  - team: 25
    event: Ecology
    place: 4
  - team: 25
    event: Experimental Design
    place: 5
  - team: 25
    event: Fermi Questions
    place: 9
  - team: 25
    event: Flight
    place: 1
  - team: 25
    event: Forensics
    place: 6
  - team: 25
    event: Forestry
    place: 3
  - team: 25
    event: Fossils
    place: 2
  - team: 25
    event: Geologic Mapping
    place: 5
  - team: 25
    event: Microbe Mission
    place: 3
  - team: 25
    event: Optics
    place: 8
  - team: 25
    event: Robot Tour
    place: 6
  - team: 25
    event: Scrambler
    place: 5
  - team: 25
    event: Tower
    place: 4
  - team: 25
    event: Wind Power
    place: 5
  - team: 25
    event: Write It Do It
    place: 5
  - team: 20
    event: Air Trajectory
    place: 7
  - team: 20
    event: Anatomy and Physiology
    place: 8
  - team: 20
    event: Astronomy
    place: 3
  - team: 20
    event: Chemistry Lab
    place: 2
  - team: 20
    event: Codebusters
    place: 3
  - team: 20
    event: Detector Building
    place: 2
  - team: 20
    event: Disease Detectives
    place: 9
  - team: 20
    event: Dynamic Planet
    place: 4
  - team: 20
    event: Ecology
    place: 7
  - team: 20
    event: Experimental Design
    place: 6
  - team: 20
    event: Fermi Questions
    place: 7
  - team: 20
    event: Flight
    place: 5
  - team: 20
    event: Forensics
    place: 7
  - team: 20
    event: Forestry
    place: 8
  - team: 20
    event: Fossils
    place: 3
  - team: 20
    event: Geologic Mapping
    place: 6
  - team: 20
    event: Microbe Mission
    place: 5
  - team: 20
    event: Optics
    place: 7
  - team: 20
    event: Robot Tour
    place: 3
  - team: 20
    event: Scrambler
    place: 3
  - team: 20
    event: Tower
    place: 6
  - team: 20
    event: Wind Power
    place: 2
  - team: 20
    event: Write It Do It
    place: 3
  - team: 33
    event: Air Trajectory
    place: 4
  - team: 33
    event: Anatomy and Physiology
    place: 3
  - team: 33
    event: Astronomy
    place: 9
  - team: 33
    event: Chemistry Lab
    place: 8
  - team: 33
    event: Codebusters
    place: 7
  - team: 33
    event: Detector Building
    place: 9
  - team: 33
    event: Disease Detectives
    place: 3
  - team: 33
    event: Dynamic Planet
    place: 5
  - team: 33
    event: Ecology
    place: 3
  - team: 33
    event: Experimental Design
    place: 1
  - team: 33
    event: Fermi Questions
    place: 6
  - team: 33
    event: Flight
    place: 10
  - team: 33
    event: Forensics
    place: 2
  - team: 33
    event: Forestry
    place: 6
  - team: 33
    event: Fossils
    place: 6
  - team: 33
    event: Geologic Mapping
    place: 9
  - team: 33
    event: Microbe Mission
    place: 6
  - team: 33
    event: Optics
    place: 9
  - team: 33
    event: Robot Tour
    participated: false
  - team: 33
    event: Scrambler
    participated: false
  - team: 33
    event: Tower
    place: 8
  - team: 33
    event: Wind Power
    place: 6
  - team: 33
    event: Write It Do It
    place: 4
  - team: 16
    event: Air Trajectory
    participated: false
  - team: 16
    event: Anatomy and Physiology
    participated: true
  - team: 16
    event: Astronomy
    place: 6
  - team: 16
    event: Chemistry Lab
    place: 4
  - team: 16
    event: Codebusters
    place: 8
  - team: 16
    event: Detector Building
    place: 7
  - team: 16
    event: Disease Detectives
    place: 8
  - team: 16
    event: Dynamic Planet
    place: 6
  - team: 16
    event: Ecology
    place: 6
  - team: 16
    event: Experimental Design
    place: 8
  - team: 16
    event: Fermi Questions
    place: 2
  - team: 16
    event: Flight
    place: 3
  - team: 16
    event: Forensics
    place: 4
  - team: 16
    event: Forestry
    place: 5
  - team: 16
    event: Fossils
    place: 5
  - team: 16
    event: Geologic Mapping
    place: 4
  - team: 16
    event: Microbe Mission
    place: 7
  - team: 16
    event: Optics
    place: 5
  - team: 16
    event: Robot Tour
    place: 4
  - team: 16
    event: Scrambler
    participated: false
  - team: 16
    event: Tower
    place: 7
  - team: 16
    event: Wind Power
    participated: false
  - team: 16
    event: Write It Do It
    place: 2
  - team: 21
    event: Air Trajectory
    place: 3
  - team: 21
    event: Anatomy and Physiology
    place: 5
  - team: 21
    event: Astronomy
    place: 10
  - team: 21
    event: Chemistry Lab
    place: 9
  - team: 21
    event: Codebusters
    place: 9
  - team: 21
    event: Detector Building
    place: 5
  - team: 21
    event: Disease Detectives
    place: 10
  - team: 21
    event: Dynamic Planet
    place: 9
  - team: 21
    event: Ecology
    place: 9
  - team: 21
    event: Experimental Design
    place: 10
  - team: 21
    event: Fermi Questions
    place: 1
  - team: 21
    event: Flight
    place: 8
  - team: 21
    event: Forensics
    place: 9
  - team: 21
    event: Forestry
    place: 10
  - team: 21
    event: Fossils
    place: 10
  - team: 21
    event: Geologic Mapping
    place: 10
  - team: 21
    event: Microbe Mission
    place: 8
  - team: 21
    event: Optics
    place: 2
  - team: 21
    event: Robot Tour
    place: 5
  - team: 21
    event: Scrambler
    place: 6
  - team: 21
    event: Tower
    place: 9
  - team: 21
    event: Wind Power
    place: 7
  - team: 21
    event: Write It Do It
    place: 10
  - team: 9
    event: Air Trajectory
    participated: false
  - team: 9
    event: Anatomy and Physiology
    place: 7
  - team: 9
    event: Astronomy
    place: 7
  - team: 9
    event: Chemistry Lab
    place: 10
  - team: 9
    event: Codebusters
    place: 6
  - team: 9
    event: Detector Building
    place: 8
  - team: 9
    event: Disease Detectives
    place: 6
  - team: 9
    event: Dynamic Planet
    participated: true
  - team: 9
    event: Ecology
    place: 10
  - team: 9
    event: Experimental Design
    place: 3
  - team: 9
    event: Fermi Questions
    participated: true
  - team: 9
    event: Flight
    place: 6
  - team: 9
    event: Forensics
    place: 8
  - team: 9
    event: Forestry
    place: 7
  - team: 9
    event: Fossils
    place: 8
  - team: 9
    event: Geologic Mapping
    place: 8
  - team: 9
    event: Microbe Mission
    place: 9
  - team: 9
    event: Optics
    place: 6
  - team: 9
    event: Robot Tour
    participated: false
  - team: 9
    event: Scrambler
    participated: false
  - team: 9
    event: Tower
    participated: false
  - team: 9
    event: Wind Power
    place: 8
  - team: 9
    event: Write It Do It
    place: 6
  - team: 19
    event: Air Trajectory
    participated: false
  - team: 19
    event: Anatomy and Physiology
    place: 9
  - team: 19
    event: Astronomy
    place: 8
  - team: 19
    event: Chemistry Lab
    place: 7
  - team: 19
    event: Codebusters
    place: 10
  - team: 19
    event: Detector Building
    participated: false
  - team: 19
    event: Disease Detectives
    place: 7
  - team: 19
    event: Dynamic Planet
    place: 8
  - team: 19
    event: Ecology
    participated: true
  - team: 19
    event: Experimental Design
    place: 9
  - team: 19
    event: Fermi Questions
    place: 8
  - team: 19
    event: Flight
    place: 9
  - team: 19
    event: Forensics
    place: 10
  - team: 19
    event: Forestry
    place: 9
  - team: 19
    event: Fossils
    place: 9
  - team: 19
    event: Geologic Mapping
    place: 7
  - team: 19
    event: Microbe Mission
    place: 10
  - team: 19
    event: Optics
    place: 10
  - team: 19
    event: Robot Tour
    participated: false
  - team: 19
    event: Scrambler
    participated: false
  - team: 19
    event: Tower
    place: 10
  - team: 19
    event: Wind Power
    participated: false
  - team: 19
    event: Write It Do It
    place: 1
  - team: 29
    event: Air Trajectory
    participated: false
  - team: 29
    event: Anatomy and Physiology
    place: 10
  - team: 29
    event: Astronomy
    participated: false
  - team: 29
    event: Chemistry Lab
    participated: false
  - team: 29
    event: Codebusters
    participated: false
  - team: 29
    event: Detector Building
    participated: false
  - team: 29
    event: Disease Detectives
    place: 11
  - team: 29
    event: Dynamic Planet
    place: 7
  - team: 29
    event: Ecology
    place: 8
  - team: 29
    event: Experimental Design
    participated: false
  - team: 29
    event: Fermi Questions
    place: 10
  - team: 29
    event: Flight
    participated: false
  - team: 29
    event: Forensics
    participated: false
  - team: 29
    event: Forestry
    participated: false
  - team: 29
    event: Fossils
    participated: false
  - team: 29
    event: Geologic Mapping
    participated: false
  - team: 29
    event: Microbe Mission
    participated: false
  - team: 29
    event: Optics
    participated: false
  - team: 29
    event: Robot Tour
    participated: false
  - team: 29
    event: Scrambler
    participated: false
  - team: 29
    event: Tower
    place: 5
  - team: 29
    event: Wind Power
    participated: false
  - team: 29
    event: Write It Do It
    participated: false
